﻿<%@ Control Language="vb" AutoEventWireup="false" CodeBehind="quotes.ascx.vb" Inherits="LeCroy.Website.UserControls_Quotes_Head" %>
<script type="text/javascript">
    function step1() {
        document.getElementById("SiteContent_CenterColumn_hidenStep").value = "step1";
        __doPostBack('ctl00$ctl00$SiteContent$CenterColumn$btn_Hidden', '')
    }
    function step2() {
        document.getElementById("SiteContent_CenterColumn_hidenStep").value = "step2";
        alert(document.location);
        __doPostBack('ctl00$ctl00$SiteContent$CenterColumn$btn_Hidden', '')
    }
    function step3() {
        document.getElementById("SiteContent_CenterColumn_hidenStep").value = "step3";
        __doPostBack('ctl00$ctl00$SiteContent$CenterColumn$btn_Hidden', '')
    }
    function step4() {
        document.getElementById("SiteContent_CenterColumn_hidenStep").value = "step4";
        __doPostBack('ctl00$ctl00$SiteContent$CenterColumn$btn_Hidden', '')
    }
    function step5() {
        document.getElementById("SiteContent_CenterColumn_hidenStep").value = "step5";
        __doPostBack('ctl00$ctl00$SiteContent$CenterColumn$btn_Hidden', '')
    }
    function step6() {
        document.getElementById("SiteContent_CenterColumn_hidenStep").value = "step6";
        __doPostBack('ctl00$ctl00$SiteContent$CenterColumn$btn_Hidden', '')
    }
    function step7() {
        document.getElementById("SiteContent_CenterColumn_hidenStep").value = "step7";
        __doPostBack('ctl00$ctl00$SiteContent$CenterColumn$btn_Hidden', '')
    }
    function step8() {
        document.getElementById("SiteContent_CenterColumn_hidenStep").value = "step8";
        __doPostBack('ctl00$ctl00$SiteContent$CenterColumn$btn_Hidden', '')
    }
    </script> 
<%--<div id="configureTop">
            <div class="content">
                <table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                        <td width="520" valign="top"><br /><br />
                           <div class='font28bluebold'> <asp:Label ID="lbHeadTitle" runat="server" Text="" ></asp:Label></div>
                            <div><asp:Label ID="lbHeadSubTitle" runat="server" Text="" Visible="false"></asp:Label></div>
                                                   </td>
                        <td width="203" valign="top">
                            <div class="subNav2">
                             <asp:Label id="lbSubNav" runat="server" Text=""></asp:Label>
                                                            <table border="0" cellpadding="0" cellspacing="0" style="width: 200px;">
                                <tr>
                                    <td align="left">
                                        <asp:Label ID="lbllanguage" runat="server" text=""></asp:Label>
                                    </td>
                                    
                                    <td align="left">
                                        <asp:DropDownList ID="ddlLanguage" runat="server" CssClass="dropdown" 
                                            DataTextField="name" DataValueField="localeid" AutoPostBack="True" >
                                        </asp:DropDownList>
                                         
                                    </td>
                                </tr>
                                </table><br />
                            </div>
                            <div class="configNav">--%>
                        <asp:Label ID="lbArea" runat="server" Text="" Visible="false"></asp:Label>
                        <%--</div>
                        </td>
                    </tr>
                </table>
            </div>
        </div>--%>